<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="structcy__stc__ble__udsc__t" kind="struct" language="C++" prot="public">
    <compoundname>cy_stc_ble_udsc_t</compoundname>
    <includes local="no">cy_ble_uds.h</includes>
      <sectiondef kind="public-attrib">
      <memberdef id="structcy__stc__ble__udsc__t_1a85c27712fd1283d3b345f38a4ed22a7c" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="compound" refid="structcy__stc__ble__udsc__char__t">cy_stc_ble_udsc_char_t</ref></type>
        <definition>cy_stc_ble_udsc_char_t cy_stc_ble_udsc_t::charInfo[CY_BLE_UDS_CHAR_COUNT]</definition>
        <argsstring>[CY_BLE_UDS_CHAR_COUNT]</argsstring>
        <name>charInfo</name>
        <briefdescription>
<para>Characteristics handle + properties array. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_uds.h" bodystart="125" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_uds.h" line="125" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>Structure with Discovered Attributes Information of User Data Service. </para>    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <collaborationgraph>
      <node id="1296">
        <label>cy_stc_ble_udsc_char_t</label>
        <link refid="structcy__stc__ble__udsc__char__t" />
      </node>
      <node id="1295">
        <label>cy_stc_ble_udsc_t</label>
        <link refid="structcy__stc__ble__udsc__t" />
        <childnode refid="1296" relation="usage">
          <edgelabel>charInfo</edgelabel>
        </childnode>
      </node>
    </collaborationgraph>
    <location bodyend="126" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_uds.h" bodystart="123" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_uds.h" line="124" />
    <listofallmembers>
      <member prot="public" refid="structcy__stc__ble__udsc__t_1a85c27712fd1283d3b345f38a4ed22a7c" virt="non-virtual"><scope>cy_stc_ble_udsc_t</scope><name>charInfo</name></member>
    </listofallmembers>
  </compounddef>
</doxygen>